Source: golang-github-siddontang-go
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-gorilla-websocket-dev,
               golang-gopkg-check.v1-dev,
               golang-gopkg-mgo.v2-dev
Standards-Version: 4.1.1
Homepage: https://github.com/siddontang/go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-siddontang-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-siddontang-go.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/siddontang/go

Package: golang-github-siddontang-go-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-gorilla-websocket-dev,
         golang-gopkg-check.v1-dev,
         golang-gopkg-mgo.v2-dev
Description: Collection of siddontang libraries for Go
 This package provides a collection of siddontang libraries for Go.
 .
 Libraries Included;
   - arena
   - bson
   - bytes2
   - cache
   - config
   - exec2
   - filelock
   - hack
   - ioutil2
   - list2
   - log
   - num
   - ring
   - rpc
   - snappy
   - sync2
   - tb
   - time2
   - timingwheel
   - websocket
